//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "A receber chamada";
"Ignore" 					= "Ignorar";
"Answer" 					= "Atender";
"InternetConnection" 		= "Ligação à Internet";
"Resume" 					= "Retomar";
"OK"						= "OK";
"hour"						= "hora";
"hours"						= "horas";
"minute"					= "minuto";
"minutes"					= "minutos";
"second"					= "segundo";
"seconds"					= "segundos";
"never"						= "nunca";
"private"					= "Privado";
"outOfArea"					= "Fora de área";
"unknownCaller"				= "Número desconhecido";

//user notification strings
"holdTimerExpireMsg"		= "A ligação à Internet terminará brevemente.";
"serverRejectedOutGoingCall"= "Impossível colocar, de momento, a ligação à Internet em espera. Necessita, para efectuar uma chamada, interromper a ligação à Internet.";
